recovery:
  state:
    round: 127
    hash: "ff730bb93ee773b847a48427286ed76ab40147ac9576fda68a2e0d29e1059bdc600dc87582dfd3a946fbc1dbf7da679e"
    timestamp: "2025-11-19T07:08:00.380336Z"
  bootstrap: null
  package: null
  stream: null
